Last modified: 2009-12-15 21:10:31 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 21439 - Activate autopatrol user group for Simple English Wiktionary
Activate autopatrol user group for Simple English Wiktionary
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Normal normal (vote)
: ---
Assigned To: Rob Halsell
http://simple.wiktionary.org/w/index....
: shell
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-08 19:47 UTC by Douglas Gardner
Modified: 2009-12-15 21:10 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Douglas Gardner 2009-11-08 19:47:43 UTC
It has been requested at Simple English Wiktionary that an "autopatrol" group should be created.

Administrators should be able to add and remove this group, and that the users in that group would have the autopatrol right.

//
$wgGroupPermissions['autopatrolled']['autopatrol']   = true;
$wgGroupPermissions['autopatrolled']['patrol']   = true;
$wgAddGroups['sysop'] = array( 'autopatrolled' );
$wgRemoveGroups['sysop'] = array( 'autopatrolled' );
\\


-- Posted on behalf of [[simple:wikt:User:Razorflame]]
Comment 1 Barras 2009-11-08 20:22:03 UTC
Related discussion can be dound here: http://simple.wiktionary.org/wiki/Wiktionary:Simple_talk#Autopatrol_group

There seems to be agreement to enable this permission for simplewiktionary.

Kind regards
[[m:User:Barras]]
Comment 2 Barras 2009-11-19 15:00:13 UTC
Would it be possible to get some attention on this? I think it isn't that much work, because the needed change of the code is mentioned above.

It would be nice if someone could take care of this.

Thanks
[[m:User:Barras]]
Comment 3 Razorflame 2009-11-25 22:06:58 UTC
It would really be nice to get this taken care of as it does not seem to take much work at all.  

Thanks,
[[m:User:Razorflame]]
Comment 4 Roan Kattouw 2009-12-15 14:25:47 UTC
Done. I'm sorry for the delay; Rob, who normally handles shell requests, has been very busy with other things lately.
Comment 5 Barras 2009-12-15 21:10:31 UTC
At least it was done. Many thanks

[[m:User:Barras]]

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links